.abouttext {
   color:#00FFFF;
   font-size: 1.5em;
 
 }
 .email1 {
   color:#00FF00 ;
   font-size:1.2em;
 }
 
  .email2 {
   color:#00FF00;
   font-size:1.2em;
 }
 
  .email3 {
   color:#00FF00;
   font-size:1.2em;
 }
 
 body {                                                                 background: -webkit-linear-gradient(90deg, #e40032,#9a283d,#653662);/* Chrome 10-25, Safari 5.1-6 */                          background: linear-gradient(90deg, #e40032,#9a283d,#653662);/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */                                             
}

.animated-border-button {
  background-color: #263059;
  border: none;
  color: #ffffff;
  outline: none;
  padding: 12px 40px 10px;
  position: relative;
}

.animated-border-button::before,
.animated-border-button::after {
  border: 0 solid transparent;
  transition: all 0.3s;
  content: '';
  height: 0;
  position: absolute;
  width: 24px;
}

.animated-border-button::before {
  border-top: 2px solid #263059;
  right: 0;
  top: -4px;
}

.animated-border-button::after {
  border-bottom: 2px solid #263059;
  bottom: -4px;
  left: 0;
}

.animated-border-button:hover::before,
.animated-border-button:hover::after {
  width: 100%;
}



  